Vulnerability in Exim mail server

Newly released version of Exim mail server patches remote code execution vulnerability in versions up to and including 4.92 ...

Sept. 11, 2019